vulnerability

  1. J

    Critical Vulnerability in RDP Could Allow Remote Code Execution

    Source: https://technet.microsoft.com/en-us/library/security/MS15-067
  2. drmike

    OpenSSL insecure and has been for two years.

    Should be new updates for OpenSSL pushed out today...  and other programs that depend on OpenSSL.. Source: http://arstechnica.com/security/2014/04/critical-crypto-bug-in-openssl-opens-two-thirds-of-the-web-to-eavesdropping/
  3. texteditor

    Might wanna recompile or patch that OpenSSL, buddy (4/7/2014)

    http://heartbleed.com/ http://blog.cloudflare.com/staying-ahead-of-openssl-vulnerabilities https://access.redhat.com/security/cve/CVE-2014-0160 https://www.openssl.org/news/secadv_20140407.txt OpenSSL's TLS ~1.0.1 through 1.0.2+ has a leak in the heatbeat extension that can cause private key...
  4. George_Fusioned

    SolusVM Vulnerability

    http://localhost.re/p/solusvm-11303-vulnerabilities Quick fix: remove/chmod 000 centralbackup.php from your master's /usr/local/solusvm/www/ folder. (Thanks Patrick)
Top